
.admin-panel {

    .admin-category {
        padding: .75rem;
        margin: 0;

        .admin-category-content {
            padding: .25rem;
            border-bottom: 1px solid rgb(190, 190, 190);
        }
    }

}


